priorities:
# Features
- name: "Vulnerability report grouping"
  url: "https://gitlab.com/groups/gitlab-org/-/epics/10164"
  team: Navy
  type: ~"type::feature" 
  target_release: "16.9"
- name: "Use database for project dependency list"
  url: "https://gitlab.com/groups/gitlab-org/-/epics/8293"
  team: Tangerine
  type: ~"type::feature" 
  target_release: "16.9"
- name: "Post-MVC Group/Sub-group level Dependency List"
  url: "https://gitlab.com/groups/gitlab-org/-/epics/10090"
  team: Tangerine
  type: ~"type::feature" 
  target_release: "16.11"
- name: "Additional Activity filters for Vulnerability Reports"
  url: "https://gitlab.com/groups/gitlab-org/-/epics/7883"
  team: Navy
  type: ~"type::feature" 
  target_release: "16.11"
- name: "Enhanced filtering and search on the Vulnerability Report"
  url: "https://gitlab.com/groups/gitlab-org/-/epics/3429"
  team: Navy
  type: ~"type::feature" 
  target_release: "16.11"
- name: "Dependency list grouping"
  url: "https://gitlab.com/groups/gitlab-org/-/epics/8091"
  team: Tangerine
  type: ~"type::feature" 
  target_release: "16.11"
- name: "Dependency list filtering and searching"
  url: "https://gitlab.com/groups/gitlab-org/-/epics/8089"
  team: Tangerine
  type: ~"type::feature" 
  target_release: "16.10"
- name: "Auto-resolve vulnerabilities when not found in subsequent scans"
  url: "https://gitlab.com/groups/gitlab-org/-/epics/5708"
  team:  
  type: ~"type::feature" 
  target_release: "16.11"
- name: "Auto-dismiss irrelevant vulnerabilities"
  url: "https://gitlab.com/groups/gitlab-org/-/epics/10894"
  team:  
  type: ~"type::feature" 
  target_release: "16.11"
- name: "Add support for the Vulnerability Report and Dependency List at the Organization Level"
  url: "https://gitlab.com/groups/gitlab-org/-/epics/10048"
  team:  
  type: ~"type::feature" 
  target_release: 
- name: "Remove `admin_vulnerability` from developers"
  url: "https://gitlab.com/groups/gitlab-org/-/epics/412693"
  team: Tangerine
  type: ~"type::feature" 
  target_release: "17.0, available in 16.6 but behind a feature flag."

# Maintenance
- name: "Pipeline Security Listing Migration and Enhancements"
  url: "https://gitlab.com/groups/gitlab-org/-/epics/8478"
  team: Navy
  type: ~"type::maintenance"
  target_release: "16.9"
- name: "Use security_findings for security MR widget report comparison"
  url: "https://gitlab.com/gitlab-org/gitlab/-/issues/390185"
  team: 
  type: ~"type::maintenance" 
  target_release: "16.8"
- name: "Allow security reports to be read for pipelines with a Blocked/Incomplete state"
  url: "https://gitlab.com/gitlab-org/gitlab/-/issues/346843"
  team: 
  type: ~"type::maintenance" 
  target_release: "16.9"
- name: "Follow-up after deprecate the use of Vulnerabilities::Feedback"
  url: "https://gitlab.com/groups/gitlab-org/-/epics/9552"
  team: Tangerine
  type: ~"type::maintenance" 
  target_release: 
- name: "Deprecate and remove project_fingerprint"
  url: "https://gitlab.com/groups/gitlab-org/-/epics/2791"
  team: Tangerine
  type: ~"type::maintenance" 
  target_release: 
- name: "Change 1:N to 1:1 relation between Vulnerability and Vulnerabilities::Finding"
  url: "https://gitlab.com/groups/gitlab-org/-/epics/10819"
  team: Tangerine
  type: ~"type::maintenance" 
  target_release: 
- name: "Use rubygem to release security report schemas"
  url: "https://gitlab.com/groups/gitlab-org/-/epics/9314"
  team: Tangerine
  type: ~"type::maintenance" 
  target_release: 
- name: "MR Security widget - migrate to GraphQL"
  url: "https://gitlab.com/groups/gitlab-org/-/epics/10962"
  team: Navy
  type: ~"type::maintenance" 
  target_release: 
- name: "Deprecate and remove vulnerability REST APIs"
  url: "https://gitlab.com/groups/gitlab-org/-/epics/5118"
  team: Navy
  type: ~"type::maintenance" 
  target_release: 
- name: "Security report schema MODEL bump to 16-0-0"
  url: "https://gitlab.com/groups/gitlab-org/security-products/-/epics/6"
  team: Tangerine
  type: ~"type::maintenance" 
  target_release: 
- name: "Improve on and add vulnerability/finding GraphQL endpoints to allow frontend to write better code for existing features"
  url: "https://gitlab.com/groups/gitlab-org/-/epics/7825"
  team: Navy
  type: ~"type::maintenance" 
  target_release: 
- name: "Remove work-around for data integrity on issue_feedback, issue_links"
  url: "https://gitlab.com/gitlab-org/gitlab/-/issues/224458"
  team: Tangerine
  type: ~"type::maintenance" 
  target_release: 
- name: "Security Training - Follow up and lower priority items"
  url: "https://gitlab.com/groups/gitlab-org/-/epics/9040"
  team: Navy
  type: ~"type::maintenance" 
  target_release: 
- name: "Reusable findings modal - Post MVC"
  url: "https://gitlab.com/groups/gitlab-org/-/epics/10789"
  team:  
  type: ~"type::maintenance" 
  target_release: 
- name: "Migrate `Vulnerability::Read` create / update logic from postgresql to Rails"
  url: "https://gitlab.com/gitlab-org/gitlab/-/issues/393912"
  team: Tangerine
  type: ~"type::maintenance"
  target_release:
- name: "Update and clean-up for dependencies API and exporter"
  url: "https://gitlab.com/groups/gitlab-org/-/epics/11591"
  team: Tangerine
  type: ~"type::maintenance"
  target_release:
